Quote Originally Posted by fax View Post
I am confused, you keep posting the same messages in multiple threads although you have been already given the solution and confirmed it: http://forums.zonealarm.com/showthread.php?t=78840

Did you revert back to JAVA version 6? JAVA 7 has a bug that prevents ZA working properly: ZoneAlarm Free with Virus checker and Java7 Update 1 to 6 . Oracle is aware of the problem and working on a fix. We have no news about when a bug fix release of Java will be available.

You are encouraged to report bugs to Oracle here: http://bugreport.sun.com/bugreport/main.jsp
More reports submitted more likely Oracle will look into the issue earlier than later.

If you have already reverted back to JAVA 6 then there is something else wrong than ZA in your system or your ZA installation is corrupted. There are no known issue with ZA, Runescape and Java 6.

ZAfree offer no official support or places to report bugs. Sorry.

You will need to move to another solution that works on your system if you are unable to troubleshoot yourself the issue. Having seen all the problems you are experiencing with ZA and the number of posts here I wonder why you keep insisting on using it.

Thanks,
Fax
No, the question here I'm asking is different since I'm no longer looking for a solution. I've already found that running the game's client in Windows XP SP3 compatiblity mode is better then downgrading Java. Mainly because Oracle will be ending support for Java 6, Update 33 sometime this month or next. I've also already reported the problem to Oracle via the link in a past thread where you mentioned that I could. However, it doesn't appear to be a problem on their end anyway. Since it seems that it's ZoneAlarm that's failing to recognize Java properly & needs to be reported to them somehow. What puzzles me now is how you say ZA doesn't have a department to submit bugs or anything.

Does anyone that works at Check Point even read these fourms?